#headder-link{
    font-size: 1.5rem;
    font-weight: 400;
    padding-top: 0px;
    padding-bottom: 0px;
}

.bottom-ps-btn{
    position: absolute;
    bottom: 0px;
    
}

.big-bot-pad{
  padding-bottom: 3em;
    
}

.standard-divider {
  margin: 1rem 0;
}

.featurette-heading{
  font-weight: 300 !important;
  font-size: 2rem !important;
}